Subject: Re: [lojban] re: nazycau gerku

From: "michael helsem" <[email-masked]>
Date: Sat, 29 Apr 2000 12:33:22 PDT

>From: "Jorge Llambias" <[email-masked]>
li'o
>la pycyn cusku di'e
>
> >How should I read the observatives (well, I don't suppose you can observe 
>a
> >perfective)?
>
li'o
>In this particular example I was not baffled by the
>"observative" (the elision of x1) but by the meaning.
>What does it mean for an idea to be over and done with?
>Is it no longer an idea? Or no longer held by x3?
>Or no longer being elaborated? What does {ba'o} really
>mean there?
>
li'o
je'e.a'a (Good point.) .i nu'o xagmau co skudji ledi'u sidbo
sepi'o zo skudji (I should've preferred "intended to say".) .i .u'eru'ero'a 
na vlacafne (I'm still not used to that word.)

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com